Subject: RE: Rice Energy Club Roundtable topics
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Dec 2001 16:32:46 -0800 (PST)

Do we  have about six Energy Club shirts available that we can give to the panel  members as a gift??
-----Original Message-----
From: Luigi Calabrese  [mailto:[email-masked]]
Sent: Saturday, September 22, 2001 11:42  AM
To: John Baker
Cc: Vincent kaminski; Syed (Farhan)  Iqbal; Son Vu; John Montgomery; Craig A. Parks; Anthony Beebe; Chris Jensen;  Arthur Jiantao Yan
Subject: RE: Rice Energy Club Roundtable  topics
John,  thanks for the suggestions.  Your  proposal looks great. I'll share it with Vincent Kaminski and the other  officers of the club.  I plan to  present the agenda to the companies interested once I get the feedbacks from  Vincent and the club's officers.   Regarding MGMT 669, I was thinking to extend the possibility to take  this course to the first year interested.  Let me know if you think is a good  idea or not.
 
 Have a nice  weekend
 
Luigi  Calabrese
MBA  Candidate, Class of 2002
Jones  Graduate School of Management
Rice  University - Houston, TXhttp://www.ruf.rice.edu/~luigical 
 
-----Original  Message-----
From: John Baker  [mailto:[email-masked]]
Sent: Saturday, September 22, 2001 11:09  AM
To:  [email-masked]
Cc: Syed  (Farhan) Iqbal; Son Vu; John Montgomery; Craig A. Parks; Anthony Beebe; Chris  Jensen; Arthur Jiantao Yan; Vincent kaminski
Subject: RE: Rice Energy Club Roundtable  topics
 
Luigi,
 
As to  topics, I'd suggest working on the following for the rest of the  year:
 
1)  Energy 101 (can be accomplished by taking either of the MGMT 669 sections --  the Thursday night section will be more lecture based, the Tuesday  night section will have less lecture but more guest speakers and student  presentations)
2)  Energy Consulting
3)   Financial Services (trading, risk management)
4)  Origination, Marketing and Sales (Oil, Gas, Electricity) 
5)  Project Development, strategic planning
6)  Structuring of Products
7)  Supply Chain
8)  Venture Capital within energy industry 
9)  Geo-Political considerations
 
You are  on the right track getting companies involved. Typical groupings would  be:
1)  Utilities (e.g. Reliant)
2) Gas,  Pipeline, & Trading (e.g. Enron, El Paso Energy)
3) Oil  Products (retail arm of Shell, Exxon, etc.)
4)  Exploration & Production (Shell, Exxon, Apache, etc.)
5)  Chemicals (majors like Shell, Exxon, but also Lyondell, Du Pont,  etc.)
6)  Oilfield services (Halliburton, Schlumberger, Core Lab, BJ Services,  Weatherford, etc.)
-----Original  Message-----
From: Luigi  Calabrese [mailto:[email-masked]]
Sent: Wednesday, September 19, 2001 8:51  AM
To: Vincent kaminski; John  A Baker
Cc: Syed (Farhan)  Iqbal; Son Vu; John Montgomery; Craig A. Parks; Anthony Beebe; Chris Jensen;  Arthur Jiantao Yan
Subject:  Rice Energy Club Roundtable topics
Dear John, dear  Vincent,
 
Let me up-date  you on the roundtables we decided in the last meeting to focus on during the  rest of the academic year.  The  original idea was to keep the number of events from 3 to 4 roundtables each  semester.  The result of the last  meeting with all members was driven by enthusiasm, and as you see below we  produced a prolific list of 13 subjects.   Maybe you can help us to narrow down to a reasonable number, 12 events  (one we had yesterday) by May 2002 we think are too many. 
 
I also would take  this opportunity to update on the ongoing relationships with the most  prominent industry in the sectors and have your feedback, suggestion on how to  group them in the roundtable.
We got great  support so far from Reliant, Enron, Mirant, Schell (Coral), Bp, Duke.   El Paso, Chevron-Texaco,  Phillips, and Halliburton etc.. also are interested and we will present the  club to them as well.  The major  challenge for us is not transform the Energy Club in a Finance Energy  Club.  At Rice we already have a  Finance club and it works very well.   We want first educate about the energy industry in general, and second  present the opportunities for MBAs in the industry in different areas,  including finance but not limited to.
 
Topics  of Roundtable Meetings:
 
0)  Energy "101" 
1)  Corporate Finance (Treasurer or Controller)
2)  Energy Consulting
3)  Financial Services (trading, risk management)
4)  Origination, Marketing and Sales (Oil, Gas, Electricity) -  Marteen
5)  Project Development, strategic planning
6)  Project Finance
7)  Project Risk Management
8)  Regulation, Deregulation, and Restructuring - Reliant done  9/17/2001
9)  Structuring of Products
10)  Supply Chain
11)  Telecom - Broadband
12)  Venture Capital within energy industry - Brian, Paresh
 
Thanks  in advance for your precious suggestions and I am looking forward to meeting  you. 

Luigi  Calabrese
MBA Candidate  Class of 2002
Jones  Graduate School of Management
Rice  University - Houston, TX
Phone 713 922  4844
http://www.ruf.rice.edu/~luigical